[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subclipse and Subversion 1.0.2

From: Mark Phippard <MarkP_at_softlanding.com>
Date: 2004-05-11 20:14:16 CEST

One thing I have since discovered is that I can "ignore" the error. I get
this error when I am in the Repository browser and I click on a remote
folder. It looks like it has something to do with the code to populate
the Properties view. I was able to still right-click and do a Checkout as
Project, and all seems to be working.

I was not able to Share a Project but it could be that feature is not
implemented yet in 0.9. I just added the project using TortoiseSVN and
then checked it back out in Subclipse.

Thanks

Mark

Ben Collins-Sussman <sussman@collab.net> wrote on 05/11/2004 02:07:51 PM:

> On Tue, 2004-05-11 at 12:26, Mark Phippard wrote:
>
> > Can 0.9 work with SVN 1.0.2, and if so how.
>
> I don't work on subclipse, but there should be no compatibility problems
> at all. The SVN 1.0.X libraries and binaries are both forward and
> backward compatible with any 1.0.Y libraries/binaries.
>
> In other words, if subclipse works with 1.0.0, then it should work
> against 1.0.1, 1.0.2,... without any recompilation or changes.
> Subclipse has no idea which 1.0.X it's using.
>
> So your error is probably related to some other problem, not to any API
> shifts.
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@subclipse.tigris.org
> For additional commands, e-mail: dev-help@subclipse.tigris.org
>
Received on Wed May 12 04:14:16 2004

This is an archived mail posted to the Subclipse Dev mailing list.